diff --git a/imap/util.c b/imap/util.c
index 62a816c498..e4bbfe48a1 100644
--- a/imap/util.c
+++ b/imap/util.c
@@ -619,7 +619,6 @@ struct ImapData *imap_new_idata(void)
   mutt_buffer_init(&idata->cmdbuf);
   idata->cmdslots = ImapPipelineDepth + 2;
   idata->cmds = mutt_mem_calloc(idata->cmdslots, sizeof(*idata->cmds));
-
   STAILQ_INIT(&idata->flags);
   STAILQ_INIT(&idata->mboxcache);
 
